Skip to main content
GET
/
projects
/
{project_uid}
/
consensus
/
scores
cURL
curl --request GET \
  --url https://api.avala.ai/api/v1/projects/{project_uid}/consensus/scores/ \
  --header 'X-Avala-Api-Key: <api-key>'
{
  "results": [
    {
      "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "dataset_item_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "task_name": "<string>",
      "score_type": "inter_annotator",
      "score": 123,
      "annotator_count": 123,
      "details": {},
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>",
  "previous": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://avala.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Avala-Api-Key
string
header
required

API key for authentication. Generate one in Mission Control Settings > Security & Identity.

Path Parameters

project_uid
string
required

Query Parameters

ordering
string

Which field to use when ordering the results.

cursor
string

The pagination cursor value.

limit
integer

Number of results to return per page.

Response

200 - application/json
results
object[]
required
next
string<uri> | null
previous
string<uri> | null